Comment 109 for bug 642518

SRU verification for Karmic:
I have reproduced the problem with fglrx-installer 2:8.660-0ubuntu4 in karmic and have verified that the version of fglrx-installer 2:8.660-0ubuntu4.1 in -proposed fixes the issue.
The module builds fine but I have not been able to test it because I'm affected by bug 284408 in Karmic (that's not a regression because the previous version can't be loaded)

Marking as verification-done